@charset "UTF-8";

.job-description__hdg_wrap{
    display:flex;
}
@media screen and (max-width:750px){
    .job-description__hdg_wrap{
        align-items: center;
    }
}

.job-description__hdg_wrap .occupation_btn{
    width: 320px;
    height: unset;
    margin: 0px 0 0 3%;
    line-height: 1.4;
    letter-spacing: 0.2em;
    
}
@media screen and (max-width:750px){
    .job-description__hdg_wrap .occupation_btn{
        width: 212px;
         height: unset;
         margin: 0 0 5.3% 3%;
        
    }
}

.job-description__hdg_wrap .entry__btn a{
    width: 100%;
    height: unset;
    padding:23px 0;
    font-size: 2.2rem;
    
}
@media screen and (max-width:750px){
    .job-description__hdg_wrap .entry__btn a{
        font-size: 1.5rem;
        padding:12px 0;
    }
}

.occupation_br{
    display:none
}
@media screen and (max-width:450px){
    .occupation_br{
        display:block
    }
}
